@charset "UTF-8";
@import url(font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Raleway:700,400);

/*
	Transit by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Basic */

body {
    background: #fff;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

body, input, select, textarea {
    color: #444;
    font-family: Calibri, Myriad Pro, Lucinda Sans, Sans-Serif;
    font-size: 17pt;
    font-weight: 400;
    line-height: 1.65em;
}

a {
    /*color: #444;*/
    text-decoration: none;
}

a:active, a:hover {
    text-decoration: underline;
}

strong, b {
    color: #474747;
    font-weight: 700;
}

em, i {
    font-style: italic;
}

p {
    margin: 0 0 2em 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #474747;
    font-weight: 700;
    line-height: 1em;
    margin: 0 0 1em 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

h2 {
    font-size: 1.75em;
    line-height: 1.5em;
}

h3 {
    font-size: 1.35em;
    line-height: 1.5em;
}

h4 {
    font-size: 1.1em;
    line-height: 1.5em;
}

h5 {
    font-size: 0.9em;
    line-height: 1.5em;
}

h6 {
    font-size: 0.7em;
    line-height: 1.5em;
}

sub {
    font-size: 0.8em;
    position: relative;
    top: 0.5em;
}

sup {
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
}

hr {
    border: 0;
    border-bottom: solid 1px rgba(144, 144, 144, 0.25);
    margin: 2em 0;
}

hr.major {
    margin: 3em 0;
}

blockquote {
    border-left: solid 4px rgba(144, 144, 144, 0.25);
    font-style: italic;
    margin: 0 0 2em 0;
    padding: 0.5em 0 0.5em 2em;
}

code {
    background: rgba(144, 144, 144, 0.075);
    border-radius: 4px;
    border: solid 1px rgba(144, 144, 144, 0.25);
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0.25em;
    padding: 0.25em 0.65em;
}

pre {
    -webkit-overflow-scrolling: touch;
    font-family: "Courier New", monospace;
    font-size: 0.9em;
    margin: 0 0 2em 0;
}

pre code {
    display: block;
    line-height: 1.75em;
    padding: 1em 1.5em;
    overflow-x: auto;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* Section/Article */

section.special, article.special {
    text-align: center;
}

header p {
    color: #858585;
    position: relative;
    margin: 0 0 1.5em 0;
}

header h2 + p {
    font-size: 1.25em;
    margin-top: -1em;
    line-height: 1.5em;
}

header h3 + p {
    font-size: 1.1em;
    margin-top: -0.8em;
    line-height: 1.5em;
}

header h4 + p,
header h5 + p,
header h6 + p {
    font-size: 0.9em;
    margin-top: -0.6em;
    line-height: 1.5em;
}

header.major {
    text-align: center;
    margin-bottom: 4em;
}

header.major h2 {
    font-size: 3em;
    margin-bottom: 0.5em;
}

header.major p {
    font-size: 1.5em;
}

/* Form */

form {
    margin: 0 0 2em 0;
}

label {
    color: #474747;
    display: block;
    font-size: 0.9em;
    font-weight: 700;
    margin: 0 0 1em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
    -moz-appearance: none;

    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: rgba(255, 255, 255, 0.53);
    border-radius: 4px;
    border: transparent;

    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid {
    box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
    border-color: #393E3E;
    box-shadow: 0 0 0 1px #393E3E;
}

.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
}

.select-wrapper:before {
    content: "";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

.select-wrapper:before {
    color: rgba(144, 144, 144, 0.25);
    display: block;
    height: 2.75em;
    line-height: 2.75em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 2.75em;
}

.select-wrapper select::-ms-expand {
    display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
    height: 2.75em;
}

textarea {
    padding: 0.75em 1em;
}

input[type="checkbox"],
input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
    text-decoration: none;
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    padding-left: 2.4em;
    padding-right: 0.75em;
    position: relative;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
    background: rgba(144, 144, 144, 0.075);
    border-radius: 4px;
    border: solid 1px rgba(144, 144, 144, 0.25);
    content: '';
    display: inline-block;
    height: 1.65em;
    left: 0;
    line-height: 1.58125em;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1.65em;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
    background: #3cadd4;
    border-color: #3cadd4;
    color: #ffffff;
    content: '\f00c';
}

input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
    border-color: #393E3E;
    box-shadow: 0 0 0 1px #393E3E;
}

input[type="checkbox"] + label:before {
    border-radius: 4px;
}

input[type="radio"] + label:before {
    border-radius: 100%;
}

::-webkit-input-placeholder {
    color: #858585 !important;
    opacity: 1.0;
}

:-moz-placeholder {
    color: #858585 !important;
    opacity: 1.0;
}

::-moz-placeholder {
    color: #858585 !important;
    opacity: 1.0;
}

:-ms-input-placeholder {
    color: #858585 !important;
    opacity: 1.0;
}

.formerize-placeholder {
    color: #858585 !important;
    opacity: 1.0;
}

/* Box */

.box {
    border-radius: 4px;
    border: solid 1px rgba(144, 144, 144, 0.25);
    margin-bottom: 2em;
    padding: 1.5em;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
    margin-bottom: 0;
}

.box.alt {
    border: 0;
    border-radius: 0;
    padding: 0;
}

/* Icon */

.icon {
    text-decoration: none;
    border-bottom: none;
    position: relative;
}

.icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

.icon:active, .icon:hover {
    text-decoration: none;
}

.icon > .label {
    display: none;
}

.icon.square {
    background-color: #393E3E;
    color: #ffffff;
    display: inline-block;
    height: 3.25em;
    line-height: 3.25em;
    text-align: center;
    width: 6.5em;
}
.icon.square.big {
    font-size: 5em;
    margin-bottom: 0.5em;
}

.icon.rounded {
    background-color: #393E3E;
    border-radius: 100%;
    color: #ffffff;
    display: inline-block;
    height: 3.25em;
    line-height: 3.25em;
    text-align: center;
    width: 3.25em;
}

.icon.rounded.big {
    font-size: 2.5em;
    margin-bottom: 0.5em;
}

.icon.rounded.color1 {
    background-color: #393E3E;
}

.icon.rounded.color2 {
    background-color: #9F1D15;
}

.icon.rounded.color3 {
    background-color: #DF1F0E;
}

.icon.rounded.color4 {
    background-color: #af3cd4;
}

.icon.rounded.color5 {
    background-color: #d43cad;
}

.icon.rounded.color6 {
    background-color: #d43c61;
}

.icon.rounded.color7 {
    background-color: #d4633c;
}

.icon.rounded.color8 {
    background-color: #d4af3c;
}

.icon.rounded.color9 {
    background-color: #add43c;
}

.icon.rounded.color10 {
    background-color: #61d43c;
}

.icon.rounded.fa-twitter {
    background-color: #2daae4;
}

.icon.rounded.fa-facebook {
    background-color: #39599f;
}

.icon.rounded.fa-google-plus {
    background-color: #c91e1f;
}

.icon.rounded.fa-dribbble {
    background-color: #c4376b;
}

.icon.rounded.fa-tumblr, .icon.rounded.fa-linkedin {
    background-color: #31516a;
}

.icon.rounded.fa-rss {
    background-color: #f2600b;
}

/* Image */

.image {
    border-radius: 4px;
    border: 0;
    display: inline-block;
    position: relative;
}

.image img {
    border-radius: 4px;
    display: block;
}

.image.left {
    float: left;
    padding: 0 1.5em 1em 0;
    top: 0.25em;
}

.image.right {
    float: right;
    padding: 0 0 1em 1.5em;
    top: 0.25em;
}

.image.left, .image.right {
    max-width: 40%;
}

.image.left img, .image.right img {
    width: 100%;
}

.image.fit {
    display: block;
    margin: 0 auto 2em auto;
    width: 100%;
    height: 100%;
    /*max-height: 640px;*/
    /*max-width: 640px;*/
}

.image.fit img {
    width: 100%;
}




.image.fit-640 {
    display: block;
    margin: 0 auto 2em auto;
    width: 100%;
    height: 100%;
    /*max-height: 640px;*/
    max-width: 640px;
}

.image.fit-640 img {
    width: 100%;
}

.image.fit-422 {
    display: block;
    margin: 0 auto 2em auto;
    width: 100%;
    height: 100%;
    /*max-height: 640px;*/
    max-width: 422px;
}

.image.fit-422 img {
    width: 100%;
}
.image.fit-420 {
    display: block;
    margin: 0 auto 2em auto;
    width: 100%;
    height: 100%;
    /*max-height: 640px;*/
    max-width: 420px;
}

.image.fit-420 img {
    width: 100%;
}
.image.fit-700 {
    display: block;
    margin: 0 auto 2em auto;
    width: 100%;
    height: 100%;
    /*max-height: 640px;*/
    max-width: 700px;
}

.image.fit-700 img {
    width: 100%;
}

/*.imgBorderBlue {*/
    /*border:1px solid #208686;*/
/*}*/


/* List */

ol {
    list-style: decimal;
    margin: 0 0 2em 0;
    padding-left: 1.25em;
}

ol li {
    padding-left: 0.25em;
}

ul {
    list-style: disc;
    margin: 0 0 2em 0;
    padding-left: 1em;
}

ul li {
    padding-left: 0.5em;

}
/*ul li p {
    text-align: left;
}*/

ul.alt {
    list-style: none;
    padding-left: 0;
}

ul.alt li {
    border-top: solid 1px rgba(144, 144, 144, 0.25);
    padding: 0.5em 0;
}

ul.alt li:first-child {
    border-top: 0;
    padding-top: 0;
}

ul.unstyled {
    list-style: none;
    padding-left: 0;
}

ul.unstyled li {
    padding: 0.4em 0;
}

ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.icons li {
    display: inline-block;
    padding: 0 1em 0 0;
}

ul.icons li:last-child {
    padding-right: 0;
}

ul.icons li .icon:before {
    font-size: 2em;
}

ul.actions {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.actions li {
    display: inline-block;
    padding: 0 1em 0 0;
    vertical-align: middle;
}

ul.actions li:last-child {
    padding-right: 0;
}

ul.actions.small li {
    padding: 0 0.5em 0 0;
}

ul.actions.vertical li {
    display: block;
    padding: 1em 0 0 0;
}

ul.actions.vertical li:first-child {
    padding-top: 0;
}

ul.actions.vertical li > * {
    margin-bottom: 0;
}

ul.actions.vertical.small li {
    padding: 0.5em 0 0 0;
}

ul.actions.vertical.small li:first-child {
    padding-top: 0;
}

ul.actions.fit {
    display: table;
    margin-left: -1em;
    padding: 0;
    table-layout: fixed;
    width: calc(100% + 1em);
}

ul.actions.fit li {
    display: table-cell;
    padding: 0 0 0 1em;
}

ul.actions.fit li > * {
    margin-bottom: 0;
}

ul.actions.fit.small {
    margin-left: -0.5em;
    width: calc(100% + 0.5em);
}

ul.actions.fit.small li {
    padding: 0 0 0 0.5em;
}

dl {
    margin: 0 0 2em 0;
}

/* Table */

.table-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
}

table {
    margin: 0 0 2em 0;
    width: 100%;
}

table tbody tr {
    border: solid 1px rgba(144, 144, 144, 0.25);
    border-left: 0;
    border-right: 0;
}

table tbody tr:nth-child(2n + 1) {
    background-color: rgba(144, 144, 144, 0.075);
}

table td {
    padding: 0.75em 0.75em;
}

table th {
    color: #474747;
    font-size: 0.9em;
    font-weight: 700;
    padding: 0 0.75em 0.75em 0.75em;
    text-align: left;
}

table thead {
    border-bottom: solid 2px rgba(144, 144, 144, 0.25);
}

table tfoot {
    border-top: solid 2px rgba(144, 144, 144, 0.25);
}

table.alt {
    border-collapse: separate;
}

table.alt tbody tr td {
    border: solid 1px rgba(144, 144, 144, 0.25);
    border-left-width: 0;
    border-top-width: 0;
}

table.alt tbody tr td:first-child {
    border-left-width: 1px;
}

table.alt tbody tr:first-child td {
    border-top-width: 1px;
}

table.alt thead {
    border-bottom: 0;
}

table.alt tfoot {
    border-top: 0;
}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;

    /*393E3E 9F1D15


    /*background-color: #3cadd4;*/
    background-color: #393E3E;
    border-radius: 30px;
    border: 0;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    height: 2.85em;
    line-height: 2.95em;
    padding: 0 2em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:hover {
    background-color: #4d5252;
    text-decoration: none;
}

input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
.button:active {
    background-color: #323737;
    text-decoration: none;
}

input[type="submit"].icon,
input[type="reset"].icon,
input[type="button"].icon,
.button.icon {
    padding-left: 1.35em;
}

input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
.button.icon:before {
    margin-right: 0.5em;
}

input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
.button.fit {
    display: block;
    margin: 0 0 1em 0;
    width: 100%;
}

input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
.button.small {
    font-size: 0.8em;
}

input[type="submit"].big,
input[type="reset"].big,
input[type="button"].big,
.button.big {
    font-size: 1.35em;
}

input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
.button.alt {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
    color: #474747 !important;
}

input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
.button.alt:hover {
    background-color: rgba(144, 144, 144, 0.075);
}

input[type="submit"].alt:active,
input[type="reset"].alt:active,
input[type="button"].alt:active,
.button.alt:active {
    background-color: rgba(144, 144, 144, 0.2);
}

input[type="submit"].alt.icon:before,
input[type="reset"].alt.icon:before,
input[type="button"].alt.icon:before,
.button.alt.icon:before {
    color: #858585;
}

input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
.button.special {
    background-color: #393E3E;
    color: #ffffff !important;
}

input[type="submit"].special:hover,
input[type="reset"].special:hover,
input[type="button"].special:hover,
.button.special:hover {
    background-color: #444751;
}

input[type="submit"].special:active,
input[type="reset"].special:active,
input[type="button"].special:active,
.button.special:active {
    background-color: #2c2f35;
}

input[type="submit"].special,
input[type="reset"].special,
input[type="button"].special,
.button.special-white {
    background-color: #ffffff;
    color: #000000 !important;
}

input[type="submit"].special:hover,
input[type="reset"].special:hover,
input[type="button"].special:hover,
.button.special-white:hover {
    background-color: #7c7177;
    color: #ffffff !important;
}

input[type="submit"].special:active,
input[type="reset"].special:active,
input[type="button"].special:active,
.button.special-white:active {
    background-color: #2c2f35;
}

input[type="submit"].disabled, input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
.button.disabled,
.button:disabled {
    background-color: #444 !important;
    box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
    color: #fff !important;
    cursor: default;
    opacity: 0.25;
}

/* Header */

body.landing #header {
    /*background-color: transparent;*/
    left: 0;
    /*max-width: 1030px;*/
    height:168px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    /*position: absolute;*/
    /*top: 0;*/
}

/*body.landing #header nav a {*/
    /*!*color: rgba(255, 255, 255, 0.5);*!*/
/*}*/

body.landing #header nav a:hover {
    color: #dc291e;
    /*color: rgba(255, 255, 255, 0.5);*/
}
body.landing #header nav li {
    /*color: rgba(255, 255, 255, 0.5);*/
}
body.landing #header nav ul li {
    color: rgb(255, 255, 255);
}

#header-wrapper {
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 30px;
    height: 108px;
}

#header {
    background-color: #3e4545;
    color: #393E3E;
    cursor: default;
    font-size: 1.1em;
    /*height: 8em;*/
    height:168px;
    line-height: 6em;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
    z-index: 10000;
}
#header img {
    color: #ffffff;
    height: inherit;
    max-height: 108px;
    line-height: inherit;
    padding: 0;
    position: absolute;
}

#header h1 {
    color: #ffffff;
    height: inherit;
    left: 3em;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
}

#header h1 a {
    font-size: 1.25em;
}

#header nav {
    height: inherit;
    line-height: inherit;
    /*position: absolute;*/
    float: right;
    right: 3em;
    vertical-align: middle;
}
#header nav img {
    color: #ffffff;
    height: inherit;
    left: 3em;
    line-height: inherit;
    margin: 0;

    padding: 0;
    position: absolute;
}

#header nav > ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

#header nav > ul > li {
    border-radius: 4px;
    display: inline-block;
    margin-left: 2em;
    padding-left: 0;

}

#header nav > ul > li a {
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
}

#header nav > ul > li a:active, #header nav > ul > li a:hover {
    color: #000000;
}

#header nav > ul > li:first-child {
    margin-left: 0;
}

#header nav > ul > li > a .button {
    background-color: #fff;
    color: #444 !important;
    height: 2.25em;
    line-height: 2.25em;
    margin-bottom: 0;
    padding: 0 1em;
    position: relative;
    top: -0.075em;
    vertical-align: middle;
}

#header nav li li{
    float: none;
    /*position: relative;*/
}
#header li ul li {
    display: block;
}


#header .container {
    position: relative;
}

#header .container h1 {
    left: 0;
}

#header .container nav {
    right: 0;
}
/* Banner */

#header-Red{
    height: 48px;
    background-color: #dc291e;
    width:100%;
}
#banner {
    /*background-image: url(/images/dark_tint.png), url(/images/main_slider_3.jpg);*/
    /*background-position: center center;*/
    /*background-size: cover;*/
    /*color: #000000;*/
    /*padding: 9em 0em 6em;*/
    /*text-align: center;*/
}

#banner :last-child {
    margin-bottom: 0;
    text-align: center;
}

#banner h2 {
    color: #ffffff;
    font-size: 4em;
    line-height: 1.25em;
    margin: 0 0 0.5em 0;
    padding: 0;
}

#banner p {
    font-size: 1.5em;
    margin-bottom: 1.75em;
}
#banner img {
    width:100%;
    max-width: 320px;
}
.hideLogo{
    display: none;
    background-color:#3e4545 ;
}
/* Wrapper */

.wrapper {
    padding: 4em 0em 4em;
    /* Style 1 Wrapper */
    /* Style 2 Wrapper */
    /* Style 3 Wrapper */
}

.wrapper.style1 {
    background-color: #F5F5F5;
    /*border-bottom: 1px solid rgba(144, 144, 144, 0.25);*/
    border-top: 1px solid rgba(62, 69, 69, 1) !important;
    border-bottom: 1px solid rgba(62, 69, 69, 1) !important;
}

.wrapper.style1 .box {
    background-color: #fff;
    padding: 3em 2.5em;
}

.wrapper.style1 .box h2, .wrapper.style1 .box h3, .wrapper.style1 .box h4, .wrapper.style1 .box h5, .wrapper.style1 .box h6 {
    color: #858585;
}

.wrapper.style2 .profiles {
    border-bottom: 1px solid rgba(144, 144, 144, 0.25);
    border-top: 1px solid rgba(144, 144, 144, 0.25);
    margin-bottom: 4em;
    padding-top: 4em;
}

.wrapper.style2 .profile {
    margin-bottom: 2em;
    text-align: left;
}

.wrapper.style2 .profile img {
    border-radius: 50%;
    float: left;
    margin-bottom: 1em;
    margin-right: 1em;
}

.wrapper.style2 .profile h4 {
    margin-bottom: 0;
    margin-top: 1em;
}

.wrapper.style2 footer {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

.wrapper.style2 footer p {
    margin-bottom: 3em;
}

.wrapper.style3 {
    background-color: #3cadd4;
    color: #ffffff;
}

.wrapper.style3 h2, .wrapper.style3 h3, .wrapper.style3 p {
    color: #ffffff;
}

.wrapper.style3 input[type="text"],
.wrapper.style3 input[type="password"],
.wrapper.style3 input[type="email"],
.wrapper.style3 select,
.wrapper.style3 textarea {
    background-color: #fff;
    color: #444;
}

/* Footer */

#footer {
    background: #393E3E;
    /*font-size: 10px;*/
    font-size: 0.85em;
    font-family: Calibri, Myriad Pro, Lucinda Sans, Sans-Serif;
    padding: 60px 0em 20px;
}

#footer h2, #footer h3, #footer h4 {
    font-size: 1.25385em;
    color: #ffffff;
    line-height: 1.4;
}

#footer p, #footer a, #footer li {
    color: #ffffff;
}

#footer .links {
    border-bottom: 1px solid rgba(144, 144, 144, 0.25);
    margin-bottom: 4em;
    padding-bottom: 1em;
}

#footer .copyright {
    /*margin-top: 0.65em;*/
    line-height: 100%;
    padding: 0;
}

#footer .copyright li {
    color: #ffffff;
    display: inline-block;
    list-style: none;
    margin-left: 0.5em;
    padding-left: 0.5em;
}

#footer .copyright li:first-child {
    margin-left: 0;
    padding-left: 0;
}

#footer .copyright a {
    color: #ffffff;
}

#footer .icons {
    text-align: right;
}

#footer a.icon {
    color: #ffffff;
    font-size: 0.65em;
    height: 4em;
    line-height: 4em;
    width: 4em;
    cursor: pointer;
}
/* Grid Demo */

.grid-demo {
    display: block;
    margin: 0 0 2em 0;
}

.grid-demo span {
    background: #8d93a0;
    border-radius: 4px;
    color: rgba(0, 0, 0, 0.25);
    display: block;
    font-weight: 700;
    height: 2.75em;
    line-height: 2.75em;
    text-align: center;
}

.grid-demo .row.flush > div span {
    border-radius: 0;
}

.grid-demo .row.flush > div:first-child span {
    border-radius: 4px 0 0 4px;
}

.grid-demo .row.flush > div:last-child span {
    border-radius: 0 4px 4px 0;
}
.responsive-video {
    max-width: 100%;
    height: auto;
}

/*styles the am map*/
#amMapStyle {
    width: 100%;
    height: 570px;
    display: block;
    padding: 0 0 0 0;
    position: relative;
}

/*Code used to crop the webcam*/
.webcamCrop{
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    width:380px;
    overflow:hidden;
}
.webcamCrop img{
    position:relative;
    width: 720px;
    left:-60%;
}





/* tab layout for AUS first page*/

ul.newTab {
    width: 224px;
    /*height: 476px;*/
    display: block;
    padding: 0 0 0 0;
    /*position: relative;*/
    text-align: center;
}

/* Float the list items side by side */
ul.newTab li {
    display: inline-block;
    float: none;
    /*height: 48px;*/
    /*line-height: 48px;*/
    /*margin: 0px 2px 0px auto;*/
    /*padding: 0 5px;*/
    /*padding: 0 5px;*/
    text-align: center;
    /*font-family: "Calibri", "Arial", Arial, sans-serif;*/
    font-size: 18px;
    text-decoration:none;
    /*color: #000000;*/
}

/* Style the links inside the list items */
ul.newTab li a {
    display: inline-block;
    padding: 14px 16px;
    /*height: 48px;*/
    /*line-height: 48px;*/
    /*margin: 0px 2px 0px auto;*/
    /*padding: 0 5px;*/
    /*padding: 0 5px;*/
    text-align: center;
    /*font-family: "Calibri", "Arial", Arial, sans-serif;*/
    font-size: 18px;
    transition: 0.3s;
    text-decoration:none;
    color: #000000;
}

/* Change background color of links on hover */
ul.newTab li a:hover {color: #ffffff;
    background: #666666;
}

/* Create an active/current tablink class */
ul.newTab li a:focus, .active {color:#ffffff;
    background-color: #666666;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
}




ul.vertical-nav{
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;

    /*height:30px;*/
    list-style:none;
    /*margin-right:40px;*/
    text-align: center;
}
ul.vertical-nav li{
    /*width:24%;*/
    /*margin:5px;*/
    /*padding:5px;*/
    border:none;
    text-align:center;
    display:inline-block;
}

ul.vertical-nav li a{
    cursor: pointer;
    display: block;
    /*display: inline-block;*/
    padding: 14px 16px;
    height: auto;
    width: auto;
    text-align: center;
    font-size: 18px;
    transition: 0.3s;
    text-decoration:none;
    color: #000000;
}


ul.vertical-nav li { list-style: none; }



@media all and (max-width: 480px) {
    ul.vertical-nav { height: auto; width: auto}
    ul.vertical-nav > li { float: none; width: 100%; }
    ul.vertical-nav a { line-height: 30px; }
    ul.vertical-nav ul { position: relative; }
}

/*Change background color of links on hover */
ul.vertical-nav li a:hover {
    color: #ffffff;
    background: #919191;
}

/*Create an active/current tablink class */
ul.vertical-nav li a:focus, .active {
    color:#ffffff;
    background-color: #919191;
    /*outline-style: inherit;*/
    /*outline-color: #0066FF;*/
    outline: 0;

}



.flex-box-container
{

    padding: 0;
    margin: 0;
    list-style: none;
    /*border: 1px solid silver;*/
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;

}
.max-flex-box >div{
    margin-left: 25px;
    display:flex;
    flex-direction:column;
    flex:1;
    max-width:25%;
    min-width: 250px;
}

.wrap    {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex-box
{
    display:flex;
    flex-direction:column;
    flex:1;
    min-width:250px;
    text-align: center;
    flex:1;
}


/*handles the banner sizing*/
.flex-box-banner-container {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    width: 100%;
    /*background: #eee;*/
    padding: 20px;
    margin: 0 0 20px 0;

}
.flex-box-banner-container > *{
    margin: 0 10px;
    min-width: 250px;
}


.flex-box-banner-text {
    box-sizing: border-box;
    /*min-width: 350px;*/
    flex: 1;

}


.flex-fit-300-by-950{
    max-height: 300px;  max-width: 950px;
}
.flex-fit-360-by-640{
    max-height: 360px;  max-width: 640px ;
}
.align-flex-300-by-950{
    width: 950px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.align-flex-360-by-640{
    width: 640px;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 650px) {
    .flex-box-banner-container {
        flex-wrap: wrap;
    }
    .flex-fit-360-by-640 {
        order: 1 !important;
        width: 100%;
        height: 100%;
        min-width: 250px;
    }
    .flex-fit-300-by-950 {
        order: 1 !important;
        width: 100%;
        min-height: 130.42px;
        min-width: 250px;
    }
    .flex-box-banner-image {
        order: 1 !important;
        /*width: 100%;*/
        /*height: 100%;*/
        min-width: 250px;
        margin: 15px;
        /*margin-left: calc(50% - 150px)*/
    }.flex-box-banner-image img{
       max-width: 320px;

    }
    .flex-box-banner-text {
        order: 2 !important;
        width: 100%;
    }
}




/*slick handles the arrow and dots of the banner*/
.slick-slide img {
    width: 100%;
}

.slick-next{right: -20px; }

.slick-next:before {
    color: #858585;
    opacity: 0.5;
}




.footer-flex-container
{
    display: flex;
    flex-direction: column; /* in column */
    max-width: 1000px;
    padding-top: 30px;
    padding: 0;
    margin: auto;
    list-style: none;

}


.footer-flex-item {
    padding-left: 20px;
    min-width: 25%;
    text-align: center;
    margin-top: 10px;

    color: white;

}
.footer-flex-item-header {

    min-width: 50%;
    text-align: center;
    margin-top: 10px;

    color: white;

}
.footer-flex-item-inside-header {
    padding-left: 20px;
    min-width: 25%;
    text-align: center;
    margin-top: 10px;

    color: white;

}

.footer-flex-item-copyright {
    padding-left: 30px;
    min-width: 33%;
    margin-top: 10px;
    margin:auto;
    color: white;

}

@media (min-width: 480px) { /* when browser width > 480px */
    .footer-flex-container
    {
        flex-direction: row; /* in one row */
    }
    .footer-flex-item {
        text-align: left;
    }.footer-flex-item-inside-header {
        text-align: left;
        padding-left: 0;
        width: 50%;
    }.footer-flex-item-header {
        text-align: left;
                  /*padding-left: 20px;*/

    }
}


hr {
    max-width:970px;
    width:85%;
    clear: both;
    border-top: solid #f0f0f0;
    border-width: 1px 0 0;
    /*margin: 40px 0;*/
    margin-bottom: 30px;
    margin-top: 30px;
    height: 0;
    display: block;
    /*-webkit-margin-before: 0.5em;*/
    /*-webkit-margin-after: 0.5em;*/
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
}

/*International Distributors */

.flex-container-distributors {
    padding-top: 0;
    padding-bottom: 15px;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: center;
}

.flex-item-distributors {
    max-width: 250px;
    width: 100%;
    margin-top: 10px;
    text-align: left;
}





.nav {

    background-color: #3e4545;
    height: inherit;
    line-height: inherit;
    /*position: absolute;*/
    float: right;
    right: 3em;
    vertical-align: middle;
}
.nav ul {
    list-style: none;
    /*   background-color: #444; */
    /*   text-align: center; */
    padding: 0;
    margin: 0;
}

.nav li {
    text-align: left;
    border-radius: 4px;
    display: inline-block;
    margin-left: 2em;
    padding-left: 0;
}

.nav a {
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    text-decoration: none;
    color: #fff;
    display: block;
    padding-left: 15px;
    border-bottom: 1px solid #888;
    /*   transition: .3s background-color; */
}

.nav a:hover {
    /*   background-color: #dc291e; */
    color: #dc291e;
}


.nav ul > li > ul a {
    background-color: #3e4545;
    color: #fff;

    padding-right: 10px;
    width:100%;
    border-radius:1px;
}
.nav ul > li > ul a:hover{
    background-color: #dc291e;
    box-shadow: 10px 10px 5px grey;
    border-radius:3px;
    color: #fff;
}


/* Sub Menus */
.nav li li {
    font-size: .8em;
}
#nav{
    display: none;
}

/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

@media screen and (min-width: 650px) {
    .nav li {
        /*width: 130px;*/

        /*border-bottom: none;*/
        height:30px;
        line-height: 30px;
        display: inline-block;
    }

    .nav a {
        border-bottom: none;
    }

    .nav > ul > li {
        text-align: center;
    }

    .nav > ul > li > a {
        padding-left: 0;
    }

    /* Sub Menus */
    .nav li ul {
        position: absolute;
        display: none;
        width: inherit;
    }

    .nav li:hover ul {
        display: block;
    }

    .nav li ul li {
        display: block;
    }
}

#nav{
    display: none;
}